#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: classy-prelude
version: 0.9.3
id: classy-prelude-0.9.3-77294e9ae9e5bf69d5db81cc7873c515

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/classy-prelude
package-url:
synopsis: A typeclass-based Prelude.
description: Focuses on using common typeclasses when possible, and creating new ones to avoid name clashing. Exposes many recommended datastructures (Map, ByteString, etc) directly without requiring long import lists and qualified modules.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules: ClassyPrelude
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/classy-prelude-0.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/classy-prelude-0.9.3
              /usr/local/lib
hs-libraries: HSclassy-prelude-0.9.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         basic-prelude-0.3.8-e1b571814a55ec3455dc6b2e509dc20d
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         chunked-data-0.1.0.1-7794270603f6770d1108d1c2240a7900
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         enclosed-exceptions-1.0.0.2-f992266f3024ba41d9232101bbc2dc00
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         mono-traversable-0.6.1-e25da00d09d22f68ac9ad59c0b8e0561
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         semigroups-0.15.2-ba0dfd27959c7ba409dc7184903ce406
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-instances-3.3-b226d91a3710e3d3f90fde250352ed72
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/classy-prelude-0.9.3/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/classy-prelude-0.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
